Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

CoolForum < 0.8 SQL Injection

High

Synopsis

The remote web server contains a script that is vulnerable to a SQL injection attack.

Description

CoolForum is a bulletin board written in PHP. This version of CoolForum is vulnerable to a remote SQL injection attack. An attacker exploiting this flaw would be able to manipulate data and execute commands on the remote system.

Solution

Upgrade to version 0.8 or higher.